@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    background: #ECEDF0;
}

body.overflow-h {
    overflow: hidden;
}

.container {
    max-width: 1430px;
    margin: 0 auto;
}

.section_header {
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-bottom: 80px;
}

.section_title {
    color: var(--Gray-Black, #0F1F4D);
    font-family: "Noto Sans";
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.section_title span {
    color: var(--Main, #C61954);
}

.hero-wrapper {
    background-image: url("../images/hero_bg.png");
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
    padding-bottom: 60px;
}

/* HEADER */
header {
    padding: 36px 0;
    border-bottom: 1px solid #ECEDF0;
}

.mobile_menu {
    display: none;
}

.top-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 1rem;
}

.logo {
    font-size: 24px;
    font-weight: 700;
    font-family: "Noto Sans", sans-serif;
    color: #0F1F4D;
}

.nav-links {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.nav-links a {
    color: var(--Gray-White, #FFF);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.nav-links a:hover {
    color: var(--gray-35, #505359);
}

.contact-info {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
}
.social_links .smax a {
	display: block;
	width: 41px;
	height: 41px;
	position: relative;
}
.social_links .smax a::before {
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
	display: block;
	border-radius: 100%;
	background: #fff;
	width: 35px;
	height: 35px;
}
.social_links .smax a img {
  position: relative;
	z-index: 1;
}


.phone_number a {
    color: var(--Gray-White, #FFF);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.contact-info .social_links {
    display: flex;
    align-items: center;
    gap: 20px;
}

.btn {
    padding: 12px 20px;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.btn-red {
    background-color: #cc1e3c !important;
    color: var(--Gray-White, #FFF) !important;
    text-align: center !important;
    font-family: Inter !important;
    font-size: 18px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 150% !important;
    border-radius: 4px !important;
    background: var(--Main-Light, #E5175D) !important;
}

.btn-red:hover {
    background-color: #a9152f;
    color: #fff;
    transform: none !important;
}


/* HERO SECTION */
.hero {
    padding-block: 40px 60px;
}

.hero-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.text-block {
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.text-block h1 {
    color: #FFF;
    font-family: "Noto Sans";
    font-size: 80px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 24px;
}

.hero_subtitle {
    color: #C61954;
    font-family: "Noto Sans";
    font-size: 46px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
    padding: 4px 30px 10px 30px;
    border-radius: 4px;
    background: #FFF;
    text-align: center;
}

.hero_bottom,
.social_links {
    display: flex;
    align-items: center;
    gap: 20px;
}

.hero .btn.btn-red {
    display: flex;
    align-items: center;
    gap: 24px;
}


.info-cards {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex: 1;
    max-width: 320px;
    min-width: 260px;
}

.info_mobile {
    display: none;
}

.info-card {
    background: #fff;
    border: 1px solid #dfe4ee;
    padding: 20px;
    border-radius: 12px;
    background: var(--Gray-White, #FFF);
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.info-card .item_title {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.info-card .item_title span {
    color: #cc1e3c;
}

.item_description {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}


/* RISKS SECTION */
.risks {
    padding-block: 40px 120px;
    background: #ECEDF0;
}

.why_need {
    color: #8A8E99;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    flex: 0 0 auto;
    padding: 6px 20px 8px 20px;
    border-radius: 180px;
    border: 1px solid var(--gray-60, #8A8E99);
}

.risk-cards {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.risk-card {
    width: calc(33.3333% - 14px);
    background-color: #f9fafc;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #e0e4eb;
    font-size: 16px;
}

.risk-card .item_icon {
    margin-bottom: 24px;
}

.risk-card .item_title {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 16px;
}
.risk-card:first-child span{
    width: 100%;
    display: block;
}
.risk-card:nth-child(3) .item_title{
    max-width: 90%;
}
.risk-card .item_title span {
    color: var(--Main, #C61954);
}

.risk-card .item_desc {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}


/* FREE CHECK */

.free-check {
    padding: 120px 0;
    background: var(--Gray-Dark, #050A1A);
    position: relative;
}

.free-check.second_form .container {
    display: flex;
    gap: 140px;
}

.free-check.second_form .free-check-content {
    flex: 0 0 auto;
}

.section_bg {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    /* width: 40vw;  */
    width: 40%;
    z-index: 1;
    pointer-events: none;
    /* Formaga tosqinlik qilmasin */
}

.section_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.free-check.second_form .left_form {
    max-width: 100%;
}

.free-check-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.free-check-content .section_title {
    margin-bottom: 24px;
    color: var(--Gray-White, #FFF);
}

.free-check-content .section_subtitle {
    color: var(--gray-60, #8A8E99);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 40px;
}

.free-check-content .left_form {
    max-width: 50%;
}

.check-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.check-form span.error-msg {
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: red;
}

.check-form input.error-msg {
    border-color: #F25555;
}

.check-form input,
.check-form .for_logo_img {
    outline: none;
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 16px 20px;
    border-radius: 4px;
    border: 1px solid var(--gray-60, #8A8E99);
    background-color: transparent;
}

.check-form .for_logo_img {
    display: flex;
    align-items: center;
    gap: 16px;
}

.check-form .for_logo_img span {
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: var(--gray-60, #8A8E99);
}

.check-form #logo_img {
    display: none;
}

.check-form input::placeholder {
    color: var(--gray-60, #8A8E99);
}

.check-form input.error-msg::placeholder {
    color: #F25555;
}

.check-form .btn.btn-red {
    margin-top: 20px;
}

/* Customize the label (the container) */
.checkbox_container {
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox_container p {
    color: var(--gray-60, #8A8E99);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 52%;
}
.free-check .checkbox_container p{
    max-width: 60%;
}
.checkbox_container p a {
    color: var(--Gray-White, #FFF);
}

/* Hide the browser's default checkbox */
.checkbox_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 6px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: transparent;
    border: 1px solid #8A8E99;
    border-radius: 4px;
}


/* When the checkbox is checked, add a blue background */
.checkbox_container input:checked~.checkmark {
    background-color: #C61954;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox_container input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox_container .checkmark:after {
    left: 7.8px;
    top: 4.5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* VIDEO BLOKI */
.video-promo {
    flex: 1;
    min-width: 280px;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.video-promo .video_title {
    text-align: center;
    color: var(--Gray-White, #FFF);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.video-promo .video_title span {
    color: var(--Main, #C61954);
}

.video-thumbnail {
    border-radius: 16px;
    overflow: hidden;
}
.custom-video-container{
    width: 100%;
}
.video-thumbnail img {
    max-width: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    width: 100%;
}

/* REVIEWS */
.reviews {
    padding-block: 120px;
    background: #ECEDF0;
}

.reviews .swipet_row {
    display: flex;
    gap: 20px;
}

.reviews .swiper_header {
    position: relative;
}

.reviews .swipet_row .swiper_header {
    display: none;
}

.reviews .swiper-slide {
    height: auto;
}

.reviews .review_item {
    border-radius: 12px;
    background: var(--Gray-White, #FFF);
    padding: 28px;
    height: 100%;
}

.reviews .swiper_header {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: end;
    margin-bottom: 20px;
}

.reviews .swiper_header .swiper-prev,
.reviews .swiper_header .swiper-next {
    position: relative;
    padding: 18px 15px;
    border-radius: 4px;
    border: 1px solid var(--Main, #C61954);
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reviews .swiper_header .swiper-prev.swiper-button-disabled,
.reviews .swiper_header .swiper-next.swiper-button-disabled {
    opacity: 0.3;
}

.reviews .item_head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
}

.reviews .item_head .head_left_side {
    display: flex;
    align-items: center;
    gap: 20px;
}

.reviews .head_left_side .head_row {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.reviews .stars {
    display: flex;
    align-items: center;
    gap: 4px;
}

.reviews .head_left_side .reviewer_name {
    color: #333;
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.reviews .head_right_side {
    color: var(--gray-60, #8A8E99);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.reviews .review_body {
    overflow: hidden;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 24px;
}

.reviews .see_all a {
    display: inline-flex;
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    border-bottom: 1px solid var(--gray-35, #505359);
}

.global_rating .review_item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 60px;
}

.global_rating .review_item .rating_item {
    display: flex;
    align-items: center;
    gap: 24px;
    width: 100%;
}

.global_rating .review_item .stars {
    margin-bottom: 5px;
}

.global_rating .review_item .item_row {
    display: flex;
    align-items: center;
    gap: 12px;
}

.global_rating .review_item .item_row span {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.global_rating .review_item .item_row a {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    border-bottom: 1px solid var(--gray-35, #505359);
}

/* REVIEWS END */

.section-flex {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
}

/* SECTION 1 */
.section-top {
    background: #ECEDF0;
    padding: 120px 0 80px 0;
}

.section-top .benefit .item_icon svg {
    border-radius: 6px;
    background: var(--gray-60, #8A8E99);
    padding: 8px;
    width: 52px;
    height: 52px;
}

.left-side {
    width: 65%;
    display: flex;
    flex-direction: column;
}

.benefit {
    padding: 16px;
    display: flex;
    align-items: flex-start;
    gap: 20px;
    border-bottom: 1px solid var(--gray-60, #8A8E99);
    padding: 60px 0;
}

.benefit:first-child {
    padding-top: 0;
}

.benefit:last-child {
    border: none;
    padding-bottom: 0;
}

.benefit .card_left_side {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 50%;
    flex: 0 0 auto;
}

.benefit .item_title {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    max-width: 77%;
}

.benefit .item_title span {
    color: var(--Main, #C61954);
}

.benefit .card_right_side span {
    font-weight: 600;
}

.benefit .card_right_side {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.right-side {
    width: 30%;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 12px;
}

.about_price .price {
    color: var(--Gray-Black, #0F1F4D);
    font-family: "Noto Sans";
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 4px;
}


.about_price span {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 12px;
    display: block;
}

.about_price .all_sum {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 40px;
}
#video-preview{
    width: 100%;
}
.monthly_sum .duration {
    color: var(--Gray-Black, #0F1F4D);
    font-family: "Noto Sans";
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 12px;
}

.monthly_sum .reg_deadline {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.right-side .inner_bottom {
    display: flex;
    flex-direction: column;
    gap: 21px;
}

.inner_bottom .bottom_action {
    display: flex;
    align-items: center;
    gap: 20px;
}

.inner_bottom .warn {
    color: var(--gray-60, #8A8E99);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}


/* SECTION 2 */
.section-benefits {
    padding: 80px 0;
    background: #ECEDF0;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.cards .card {
    width: calc(33.333% - 27px);
}
.cards .card:nth-child(n + 2){
    padding-left: 30px;
    border-left: 1px solid var(--gray-60, #8A8E99);
}
.card .card_icon {
    margin-bottom: 60px;
}

.cards .card .card_title {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
    margin-bottom: 24px;
    max-width: 67%;
}

.cards .card .card_title span {
    color: var(--Main, #C61954);
}

.cards .card .card_desc {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.cards .card .card_desc br{
    display: none;
}

.cards .card .card_desc span {
    font-weight: 600;
}
.cards .card:nth-child(2) .card_desc{
    max-width: 75%;
}

/* SECTION 3 */
.section-steps {
    background: #ECEDF0;
    padding-block: 80px 120px;
}

.section-steps .step {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.steps-row {
    display: flex;
    gap: 20px;
}

.steps-img {
    width: 40%;
}

.steps-img img {
    width: 100%;
    border-radius: 12px;
}

.steps-list {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.steps-list .step {
    background: #fff;
    padding: 28px;
    border-radius: 12px;
    background: var(--Gray-White, #FFF);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 245px;
}

.step.red_card .step_title span {
    color: var(--Main, #C61954);
}

.steps-list .step_head .step_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.steps-list .step_title span {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.steps-list .step_title .time {
    font-size: 24px;
}

.mobile_time {
    display: none;
}

.steps-list .step_subtitle {
    color: var(--gray-35, #505359);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    max-width: 68%;
}

.steps-list .step_action {
    display: flex;
    align-items: center;
    gap: 20px;
}

/* FOOTER */
footer {
    padding-block: 120px 40px;
    background: #ECEDF0;
}

footer .footer_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--gray-60, #8A8E99);
}

footer .footer_top .footer_nav {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 40px;
}

footer .footer_top .footer_nav a {
    width: 50%;
    color: var(--gray-35, #505359);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

footer .footer_top .footer_actions {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: end;
}

footer .footer_bottom {
    padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .footer_bottom div,
footer .footer_bottom a {
    color: var(--gray-35, #505359);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/* FOOTER END */

/* MODAL */
.free-check.modal_form {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    overflow: auto;
    visibility: hidden;
    opacity: 0;
    transition: .3s ease;
}

.free-check.modal_form.show {
    visibility: visible;
    opacity: 1;
}

@media(min-height: 960px) {
    .free-check.modal_form {
        overflow: hidden;
    }
}

.free-check.modal_form::-webkit-scrollbar {
    width: 0;
}

.free-check.modal_form input {
    color: #000;
}

.modal_form .free-check-content .section_title {
    color: var(--Gray-Black, #0F1F4D);
    font-variant-numeric: lining-nums proportional-nums;
    font-feature-settings: 'ss09' on;
    font-family: "Noto Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 110%;
}

.modal_form .free-check-content .section_subtitle {
    color: var(--gray-35, #505359);
}

.modal_form .check-form input::placeholder,
.modal_form .check-form .for_logo_img span {
    color: var(--gray-35, #505359);
}

.modal_form .checkbox_container p {
    color: var(--gray-35, #505359);
    max-width: 70%;
}

.modal_form .checkbox_container p a {
    color: var(--Gray-Black, #0F1F4D);
}

.modal_form .check-form .btn.btn-red {
    display: inline-flex;
}

.free-check.modal_form .overlay {
    width: 100%;
    height: 100%;
    background: #00000069;
    position: fixed;
    top: 0;
    left: 0;
}

.free-check.modal_form .free-check-content {

    justify-content: center;
    align-items: center;
}

.free-check.modal_form .left_form {
    border-radius: 8px;
    background: #ECEDF0;
    padding: 60px;
    position: relative;
    z-index: 1;
}

.free-check.modal_form .free-check-content .close_btn {
    position: absolute;
    top: 0;
    right: -62px;
    padding: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    background: var(--Main, #C61954);
    cursor: pointer;
    outline: none;
    border: none;
}

/* MODAL END */

@media(max-width: 1460px) {
    .container {
        max-width: 1280px;
    }

    .hero-wrapper {
        background-position: 40% center;
    }
}

@media(max-width: 1300px) {
    .container {
        max-width: 1024px;
    }

    header .contact-info {
        display: none;
    }

    .text-block h1 {
        font-size: 50px;
    }

    .hero_subtitle {
        font-size: 30px;
    }

    .info-cards {
        max-width: 400px;
    }

    .section_title {
        font-size: 32px;
    }

    .risk-card .item_title {
        font-size: 28px;
    }

    .risk-card .item_desc {
        font-size: 16px;
    }

    .risks {
        padding-block: 80px;
    }

    .video-promo {
        max-width: 40%;
    }

    .benefit {
        padding: 40px 0;
    }

    .benefit .item_title {
        font-size: 20px;
    }

    .hero-wrapper {
        background-position: 65% center;
    }

    .section-top .left-side {
        width: 55%;
    }

    .section-top .right-side {
        width: 40%;
    }

    .cards {
        gap: 25px;
    }

    .cards .card {
        width: calc(33.333% - 20px);
    }

    .cards .card .card_title {
        font-size: 22px;
    }

    .cards .card .card_desc {
        font-size: 16px;
    }

    .section_header {
        margin-bottom: 60px;
    }

    .section_bg {
        display: none;
    }

    .free-check.second_form .container {
        justify-content: center;
    }

    .footer_logo img {
        width: 80%;
    }
}

@media(max-width: 1070px) {
    .container {
        max-width: 768px;
    }

    .hero-content {
        gap: 100px;
    }

    .info-cards {
        max-width: 100%;
        width: 100%;
        gap: 20px;
        flex-direction: inherit;
    }

    .text-block {
        max-width: 100%;
        width: 100%;
        gap: 40px;
    }

    .info-card {
        width: calc(33.333% - 10px);
    }

    .hero {
        padding-top: 100px;
    }

    .hero-wrapper {
        background-position: 40% center;
    }

    .risk-card {
        width: calc(50% - 14px);
    }

    .checkbox_container p {
        max-width: 99%;
    }

    .section-top .left-side {
        width: 100%;
    }

    .section-top .right-side {
        width: 100%;
    }

    .section-flex {
        gap: 60px;
    }

    .section-benefits {
        padding-block: 40px;
    }

    .cards {
        gap: 40px 25px;
    }

    .cards .card {
        width: calc(50% - 20px);
    }

    .card .card_icon {
        margin-bottom: 30px;
    }

    .steps-img {
        display: none;
    }

    .steps-list {
        width: 100%;
    }

    .free-check-content .left_form {
        max-width: 56%;
    }

    footer .footer_top .footer_nav {
        row-gap: 25px;
    }
}

@media(max-width: 800px) {
    .container {
        max-width: 576px;
    }

    .nav-links {
        display: none;
    }

    .mobile_menu {
        display: block;
    }

    .menu_hamburger {
        width: 30px;
        height: 24px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        z-index: 1001;
    }

    .menu_hamburger span {
        display: block;
        height: 3px;
        background: #fff;
        transition: 0.3s;
        border-radius: 2px;
    }

    .menu_hamburger.active span:nth-child(1) {
        transform: rotate(45deg) translate(9px, 7px);
    }

    .menu_hamburger.active span:nth-child(2) {
        opacity: 0;
    }

    .menu_hamburger.active span:nth-child(3) {
        transform: rotate(-45deg) translate(8px, -6px);
    }

    .hero {
        padding-top: 24px;
        height: 100%;
    }
    .hero .container {
        min-height: 100%;
    }
    .text-block h1 {
        font-size: 38px;
        margin-bottom: 16px;
    }

    .hero_subtitle {
        font-size: 22px;
    }

    .text-block {
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 20px 0; /* yuqori va pastda ozgina joy */
        padding-bottom: 0;
    }

    .hero-content {
        flex-direction: column;
        height: calc(100vh - 190px);
    }

    .hero_bottom {
        margin-top: auto; /* buttonni pastga tushirish */
    }
    .hero-wrapper {
        background-image: url(../images/hero_bg_mobile.jpg);
        height: 100vh;
    }

    .hero .info-cards {
        display: none;
    }

    .info_mobile {
        display: block;
        padding-block: 24px 0px;
    }

    .info-cards {
        flex-wrap: wrap;
    }

    .info-card {
        width: 100%;
    }

    .why_need {
        display: none;
    }

    .risk-card {
        width: 100%;
    }

    .free-check-content {
        flex-wrap: wrap;
        gap: 40px;
    }

    .free-check-content .left_form {
        max-width: 100%;
    }

    .video-promo {
        max-width: 100%;
    }

    .video-promo .video_title {
        font-size: 20px;
        line-height: 110%;
    }

    .free-check {
        padding-block: 40px;
    }

    .benefit {
        flex-wrap: wrap;
    }

    .inner_bottom .bottom_action button {
        width: 100%;
    }

    .section-top {
        padding-block: 80px;
    }

    .section-benefits {
        padding: 0;
    }

    .cards {
        gap: 0;
    }

    .cards .card {
        width: 100%;
        padding-block: 24px;
        border-bottom: 1px solid #8A8E99;
    }

    .cards .card .card_head {
        display: flex;
        align-items: center;
        gap: 12px;
    }

    .cards .card .card_title {
        font-size: 20px;
    }

    .section_header {
        margin-bottom: 40px;
    }

    .cards .section_header {
        margin-bottom: 16px;
    }

    .steps-list .step_title .time {
        display: none;
    }

    .mobile_time {
        margin-top: 16px;
        display: block;
        color: #8A8E99;
        font-variant-numeric: lining-nums proportional-nums;
        font-feature-settings: 'ss09' on;
        font-family: "Noto Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
    }

    .steps-list .step {
        gap: 40px;
        min-height: auto;
    }

    .steps-list .step_title span {
        font-size: 20px;
    }

    .steps-list .step_subtitle br {
        display: none;
    }

    .section-steps {
        padding-block: 80px 40px;
    }

    .free-check.second_form .free-check-content {
        flex: initial;
    }

    .reviews {
        padding-block: 40px;
    }

    .reviews .swipet_row {
        flex-wrap: wrap;
        gap: 24px;
    }

    .global_rating {
        width: 100%;
    }

    .global_rating .review_item {
        padding-block: 70px;
    }

    .global_rating .review_item .rating_item {
        justify-content: center;
    }

    .reviews .swiper_header {
        display: none;
    }

    .reviews .swipet_row .swiper_header {
        display: flex;
        margin-bottom: 0;
        width: 100%;
        justify-content: end;
    }

    footer .footer_top,
    footer .footer_top .footer_nav {
        flex-wrap: wrap;
    }

    footer .footer_top {
        gap: 40px;
        align-items: inherit;
    }

    footer .footer_top .footer_nav {
        gap: 40px;
        width: calc(50% - 25px);
    }

    footer .footer_top .footer_nav a {
        width: 100%;
    }

    footer .footer_top .social_links {
        order: 2;
    }

    footer .footer_bottom {
        flex-wrap: wrap;
        gap: 20px;
    }

    footer .footer_bottom div,
    footer .footer_bottom a {
        width: 100%;
    }

    .footer_logo {
        width: 100%;
    }

    .footer_logo img {
        width: 100%;
    }

    footer {
        padding-block: 80px 40px;
    }

    .menu_nav {
        position: fixed;
        top: 90px;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        padding-inline: 10px;
        background: #ECEDF0;
        z-index: 100;
        padding-top: 40px;
        visibility: hidden;
        opacity: 0;
        gap: 32px;
        transition: .3s ease;
        transform: translateY(-40px);
    }

    .mobile_menu.show .menu_nav {
        visibility: visible;
        opacity: 1;
        transform: translateY(0);
    }

    .menu_nav .contact-info,
    .menu_nav .nav-links {
        display: flex;
        flex-direction: column;
        text-align: center;
        gap: 32px;
    }

    .menu_nav .btn-red {
        width: 100%;
    }

    .nav-links a,
    .phone_number a {
        color: #333;
    }

    header {
        padding: 20px 0;
        transition: .3s ease;
    }

    header.dark {
        background: #ECEDF0;
    }

    header .dark_theme {
        transition: .3s ease;
    }

    header.dark .dark_theme {
        fill: #333333;
    }

    .free-check.modal_form,
    .free-check.modal_form .free-check-content,
    .free-check.modal_form .left_form {
        width: 100%;
        min-height: 100dvh;
        border-radius: 0;
    }

    .free-check.modal_form .container {
        width: 100%;
        max-width: 100%;
        height: auto;
        min-height: 100dvh;
    }

    .free-check.modal_form {
        padding: 0;
    }

    .free-check.modal_form .left_form {
        padding: 12px 10px;
    }

    .modal_form .check-form .btn.btn-red {
        width: 100%;
        justify-content: center;
    }

    .modal_form .free-check-content .section_title {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .modal_form .free-check-content .section_subtitle {
        font-size: 16px;
        margin-bottom: 32px;
    }

    .free-check.modal_form .free-check-content .modal_btn {
        display: flex;
        justify-content: end;
        margin-bottom: 45px;
    }

    .free-check.modal_form .free-check-content .close_btn {
        position: relative;
        right: inherit;
        top: inherit;
    }

    .modal_form .checkbox_container p {
        max-width: 80%;
    }

    .modal_form.thanks_modal .left_form {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 12px 10px 60px 10px;
    }

    .modal_form.thanks_modal .btn.btn-red {
        width: 100%;
    }
}

@media(max-width: 590px) {
    .container {
        max-width: 375px;
    }

    .hero .btn.btn-red svg {
        display: none;
    }

    .benefit .card_left_side {
        width: 100%;
    }

    .steps-list .step_subtitle {
        max-width: 100%;
    }

    .section_title br {
        display: none;
    }
}
@media(max-width: 800px) {
	.footer .footer_actions .footer-email {
		flex-basis: content;
		padding-bottom: 8px;
	}
	.social_links {
		min-width: 133px !important;
	}
	.social_links img {
		width: 31px;
		height: 31px;
	}
	.social_links .smax a {
		width: 31px;
		height: 31px;
	}
	.social_links .smax a::before {
		width: 25px;
		height: 25px;
	}
}